Subject: Re: Atlantic Packaging (Atlantic)
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 26 Feb 2001 07:16:00 -0800 (PST)

Chris, if you do not already have them, I am familiar with 3 forms of Master 
Netting and Collateral Agreements, being:

1. Canadian Natural Resources;
2. our form based upon the form entered into with Canadian Natural Resources; 
and
3. the form recently prepared by Mary Cook in Houston with respect to PG&E 
exposures.

In my experience, these agreements are difficult to put in place for various 
reasons, including:

1. the asymmetry of various issues between the existing governing physical 
and financial master agreements;
2. multiple counterparties, both on the Enron side and on the counterparty 
side, with multiple obligations affecting different physical and financial 
commodity positions; and
3. drafting (i.e., when you get into drafting one of these agreements, since 
both the physical and financial master agreements tend to be "tightly" 
drafted and rely heavily on "defined terms", marrying concepts relating to 
calculation of exposures, termination amounts, performance assurance, and the 
like, can be very difficult).

In short, these agreements are not easy to put in place, but I do believe 
that in the appropriate circumstances they are worthwhile.

I would think your best starting point may be the precedent form of Master 
Netting and Collateral Agreement that I have referred to as item #2 above.  I 
spent some considerable time on that document and believe it would be the 
best starting point.

Regards,
Peter

From: Chris Gaffney on 02/22/2001 11:33 AM EST
To: Mark Taylor/HOU/ECT@ECT, Peter Keohane/CAL/ECT@ECT
cc:  
Subject: Atlantic Packaging (Atlantic)

Mark/Peter - Enron Canada ("ECC") is contemplating entering into physical 
transaction to supply power to Atlantic.  It is contempated to be a 3 year 
deal for 25-50 MWh and will be back to backed with the British Energy supply 
contract.  ENA currently has an existing pulp and paper swap with Atlantic 
which was done under an ENA/Atlantic ISDA.  Enron credit has reviewed 
Atlantic and has advised that in order for ECC to do the power deal it will 
need to put into place a master netting and collateral agreement.  I have 
reviewed a form of master netting and collateral agreement that ECC has used 
where there is a master physical and an ISDA between the same two parties but 
not where there are three parties.  Do either of you have such a three party 
form?  I was thinking we may have this in Houston to the extent we have 
entered into this type of arrangement in power deals (i.e. among EPMI, ENA 
and the counterparty).

This issues that arise in the current situation are complex given that:
Governing Law - the physical agreement will be governed by Ontario law and 
the ISDA is likely governed by New York Law.  the master netting agreement 
would likely be governed by Ontario law;
Sharing - there will need to be a concept of sharing/obligations between ENA 
and ECC (for all situations, both in the money, both out of the money and one 
of each);
Currencies - Not overly complex but will need to be addressed as betwee ENA 
and ECC as well as with the counterparty.

If either of you have any thoughts on the contemplated agreement please let 
me know.

Regards
CJG